PRESTO(4)

NAME
presto - Prestoserve battery-backed memory

SYNOPSIS
presto* at sbus?
presto* at mainbus? (SS10/SS20 NVSIMM)

DESCRIPTION
The Legato Prestoserve NVRAM SBus cards and NVSIMM used to be part of the “NFS accelerator” product, which used the device's memory as an NFS-dedicated cache, increasing performance of NFS servers exporting filesystem as NFS protocol, version 2.

The presto driver does not attempt to achieve such a behaviour, which is questionable with the advent of NFS protocol, version 3.

Instead, it will provide direct access to the NVRAM, as a block device.

FILES
/dev/prestoup
    block mode Prestoserve card number u, partition p
/dev/rprestoup
    raw mode Prestoserve card number u, partition p

SEE ALSO
intro(4), disklabel(5), disklabel(8), MAKEDEV(8)